A-Star - Multi Purpose Store WooCommerce Theme

WooCommerce
(0)

Sales: 21

ID: 69569

Updated: Dec 16, 2019

Or
ONE Membership $229/year $179/year
Unlimited Access to 28,000+ digital items Download this Item for Free in ONE
A-Star - Multi Purpose Store WooCommerce Theme - Features Image 1A-Star - Multi Purpose Store WooCommerce Theme - Features Image 2A-Star - Multi Purpose Store WooCommerce Theme - Features Image 3A-Star - Multi Purpose Store WooCommerce Theme - Features Image 4A-Star - Multi Purpose Store WooCommerce Theme - Features Image 5A-Star - Multi Purpose Store WooCommerce Theme - Features Image 6
  • Compatibility: WordPress: 4.5.x, 4.6.x, 4.7.x, 4.8.x, 4.9.x, 5.0.x, 5.1.x 5.2.x, 5.3.x, WooCommerce: 2.5.x, 2.6.x, 3.x.x


A-Star is a modern and flexible WooCommerce Marketplace WordPress theme. A-Star is 100% Responsive which means that no matter the device, your website will scale beautifully to suit each device each time. This theme is compatible with a bundle of the premium plugin: WPBakery Page Builder. This plugin is easy to use drag and drop page builder that will help you to create any layout you can imagine fast and easy.


  • Update History : 14-Dec-2019
  • Fixed some miscellaneous css issue.
  • Update sample data.
  • Fixed outdated file issue with WooCommerce all plugins file. 


  • Update History : 4-Sept-2019
  • Fixed outdated file issue with WooCommerce plugins file. 
  • Update sample data file.
  • Update plugin Revolution, WPBakery Page Builder, Shortcode.

0 Reviews for this product

0 Comments for this product

You can write a comment for this product
templatemela

Rating: 88/100 Since: 2018 Products: 203 Sales: 3,171

Guru Author
94

Users’ Rating

The average user rating of all authors products.

Submit a ticket Answer within 1 day

WordPress Compatibility:

WooCommerce Compatibility:

Compatible with:

Requirements for software and hosting:

mod_rewrite module for apache mod_rewrite module for apache
MySQL 5.5 or higher
50 MB of disk space
Memory limit per process: 64mb (128mb or more recommended)
Apache Server Apache Server
WooCommerce 3.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x